<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Formular de Inscriere</title>
    <link rel="stylesheet" type="text/css" href="assets/css/modal.css">
    <link rel="icon" href="assets/img/sisc-favicon.png" type="image/x-icon" />
    <link rel="stylesheet" type="text/css" href="assets/css/form.css">
    <link rel="stylesheet" type="text/css"
        href="https://cdnjs.cloudflare.com/ajax/libs/toastr.js/latest/toastr.min.css">
    <link rel="stylesheet" type="text/css" href="assets/css/mobileNavbar.css">
    <link rel="stylesheet" type="text/css" href="assets/css/navbar.css" />
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="SpringIT 2018 - Contact">
    <meta property="og:url" content="https://www.springit.sisc.ro/contact.html" />
    <meta property="og:title" content="Contact - Spring IT 2018" />
    <meta property="og:description"
        content="Aici se pot regăsi principalele metode de a intrat în contact cu coordonatorii proiectului..." />
    <meta property="og:image" content="#" />
    <meta name="theme-color" content="#13649F">
    <script type="text/javascript" src="https://code.jquery.com/jquery-3.2.1.min.js"></script>


</head>

<body>
    <!-- Modal Structure -->
    <div id="modal1" class="modal">
        <div class="modal-content">
            <h1>Regulament</h1>
            <p>

                <h2>I.Dispoziții generale</h2>
                &nbsp;&nbsp;Spring IT este un proiect organizat de Sindicatul Studenților din Facultatea de Cibernetică, Statistică și Informatică Economică (SiSC), denumit în continuare Organizator, și este realizat în colaborare cu aceasta din urmă, aflându-se la cea de-a VIII-a ediție. 
                <br>
                Proiectul joacă rol de liant între mediul academic și mediul profesional, propunându-și: să îi informeze pe studenți despre cerințele de pe piața muncii, să își familiarizeze publicul țintă cu atmosfera dintr-o companie, facilitând un contact direct cu reprezentanții acestora, să pună la dispoziție date despre procesul de recrutare, despre programe de internship și, mai ales, să îi îndrume în procesul de asimilare de tehnologii de actualitate din domeniul IT.
                <br>
                &nbsp;&nbsp;Proiectul se adresează, în primul rând, studenților ciclului de licență din cadrul următoarelor universități și facultăți: 
                <ul>
                <li>ASE București: Facultatea de Cibernetică, Statistică și Informatică Economică;</li>
                <li>UPB: Facultatea de Automatică și Calculatoare și Facultatea de Electronică, Telecomunicații și Tehnologia Informației;</li>
                <li>UNIBUC: Facultatea de Matematică și Informatică;</li>
                <li>oricăror altor facultăți de profil.</li>
                </ul>
                <br>
                &nbsp;&nbsp;Participanții au obligația de a lua la cunoștință prezentul Regulament și de a respecta deciziile oficiale ale partenerilor și ale organizatorilor. 
                <br>
                &nbsp;&nbsp;Organizatorul are dreptul de a aduce modificări prezentului Regulament în orice moment. De asemenea, Organizatorul are obligația de a înștiința participanții în timp util de modificările aduse Regulamentului (prin orice mijloace de comunicare). 
                <br>
                
                <h2>II.Dreptul de înscriere </h2>
                &nbsp;&nbsp;În cadrul proiectului Spring IT, se poate înscrie orice persoană fizică, student al ciclului de licență.  Aceasta va căpăta calitatea de participant, numai dacă îndeplinește condițiile de la secțiunea III. 
                <br>
                &nbsp;&nbsp;Deși nu este obligatoriu, este de preferat ca aceia care doresc să se înscrie să aibă anumite aptitudini sau, cel puțin, să dezvolte înclinaţii şi interes pentru domeniile din sfera IT, BI (Business Intelligence), statistică sau cibernetică. 
                <br>
                &nbsp;&nbsp;Cu toate acestea, orice aptitudine adițională demonstrată la workshop-uri poate reprezenta un potențial avantaj în ceea ce privește impactul asupra unui posibil angajator și determinarea gradului în care participantul ar putea satisface obiectivele stabilite în cadrul companiei.
                 <br>
                
                <h2>III.Înscrierea și selectarea participanților</h2>
                &nbsp;&nbsp;Înscrierea la workshop-uri se va realiza prin completarea formularului online de înscriere, aflat la secțiunea „Înscrie-te!” de pe site-ul: www.springit.sisc.ro, în perioada 25 februarie - 3 martie 2019. Nu se percep taxe de înscriere. 
                <br>
                &nbsp;&nbsp;Este obligatorie încărcarea unui CV (format PDF), a cărui dimensiune să nu depășească 2MB.
                &nbsp;&nbsp;Fișierul va fi încărcat pe site, în cadrul formularului, iar absența sa, va duce la invalidarea cererii de înscriere.
                <br>
                &nbsp;&nbsp;Sunt necesare completarea cu atenție a câmpurilor formularului, furnizarea informațiilor veridice și complete, atât în formularul online de înscriere la workshop-uri, cât și în CV.
                <br>
                &nbsp;&nbsp;Avantajul unic, care nu ar trebui trecut cu vederea, este că, înscrierea prin formularul online în cadrul căreia este obligatorie atașarea CV-ului, asigură automat trimiterea CV-ului respectiv către partenerii  ediției Spring IT 2019, iar acesta va rămâne stocat în propria bază de date a fiecărei companii.
                <br>
                &nbsp;&nbsp;Mecanismul de selecție este determinat de ordinea de înscriere, iar numărul maxim de înscrieri/workshop este de 30. Studenții care completează formularul după atingerea acestui număr, vor fi înscriși pe o listă de așteptare.
                &nbsp;&nbsp;Prezența la workshop se face prin scanarea codului QR generat fiecărui participant în urma înscrierii, urmând ca, mai apoi, acestuia să îi fie înmânate materialele necesare și să devină participant la workshop-ul selectat.
                <br>
                &nbsp;&nbsp;Participanţii au obligația să își asigure echipamentele necesare (ex.:laptop-uri, instalarea unor VM anterior desfășurării propriu-zise a workshop-urilor) în cazul în care reprezentanţii firmelor partenere propun aplicații practice sau dezvoltarea de aplicații în cadrul workshop-urilor. 
                &nbsp;&nbsp;Organizatorul respectă și protejează confidențialitatea datelor personale din formularele de înscriere. Orice informație personală este prelucrată și folosită conform politicii de confidențialitate a datelor personale (GDPR) și nu va fi folosită în niciun mod care contravine acestei politici.
                <br>
                &nbsp;&nbsp;Organizatorul are obligația să nu folosească materialele trimise de înscriși în alte scopuri, în afara celor anterior menționate.
                <br>
                &nbsp;&nbsp;Nu se admit contestații la selecție!
                <br>
                
                <h2>IV.Desfășurarea proiectului</h2>
                
                <h4>Stand:</h4>
                Proiectul va debuta cu o perioadă de promovare la stand, care va avea loc la etajul I, în clădirea Ciberneticii, Virgil Madgearu,  și care va fi desfășurată în perioada 25 februarie-01 martie 2019.
               
                <h4>Concursuri și premii:</h4>
                Pe parcursul  derulării proiectului va exista o serie de 3 concursuri:
                <ul>
                <li>Concurs desfășurat la stand;</li>
                <li>Tombolă zilnică, implică prezența completă  într-o zi de workshop-uri;</li>
                <li>Premierea participanților prezenți la 8,9 sau 10 workshop-uri.</li>
                </ul>
                &nbsp;&nbsp;Regulamentele celor 3 concursuri sunt disponibile în cadrul revistelor Spring IT 2019, ce vor fi distribuite participanților.
                
                &nbsp;&nbsp;Perioada de desfășurare a proiectului este 4-8 martie 2019, iar acesta  va consta într-o succesiune de evenimente distribuite în următoarea manieră: 
                &nbsp;&nbsp;Conferința de deschidere pe 4 martie, în cadrul căreia fiecare partener va susține o scurtă prezentare despre domeniul de activitate al companiei și, acolo unde este cazul, o mini-prezentare a workshop-ului (susținut).
                &nbsp;&nbsp;Sesiune de networking în aceeași zi, sub forma unui „living library”, unde studenții pot interacționa direct cu partenerii prezenți.
                
                &nbsp;&nbsp;10 Workshop-uri ce vor presupune, după caz, prezentare de hard-skills sau soft-skills și vor fi susținute de reprezentanții partenerilor Spring IT 2019.
                
                &nbsp;&nbsp;Durata unui workshop va fi de 2,5 până la 4,5 ore.
                
                &nbsp;&nbsp;Locațiile în care evenimentele proiectului vor avea loc sunt Hotel Ambasador și clădirea Virgil Madgearu (sala 2013).
                &nbsp;&nbsp;Mai multe informații privind programul și repartizarea workshop-urilor/zile se găsesc pe site-ul proiectului:  http://springit.sisc.ro/ și pe pagina de Facebook, unde se fac actualizări zilnice, iar echipa este pregătită să răspundă la orice întrebare: https://www.facebook.com/spring.it.sisc.
                
                <br>
                
                <h2>V.Dispoziții finale</h2>
                &nbsp;&nbsp;Organizatorii nu îşi asumă niciun fel de responsabilitate privind accidentele, incidentele de natură contravenţională sau penală, răniri, consum de băuturi alcoolice în timpul desfășurării evenimentului. 
                &nbsp;&nbsp;Prezentul regulament este valabil pentru ediția din anul 2019 a proiectului Spring IT și are caracter obligatoriu, atât pentru organizator, cât și pentru participanți.
                &nbsp;&nbsp;Prezentul regulament este disponibil în format online pe site-ul springit.sisc.ro .
                </p>
        </div>
        <div class="modal-footer">

        </div>
    </div>
    <div id="modal2" class="modal">
        <div class="modal-content">
            <h1>Acord privind protecția datelor personale</h1>
            <p>		
                &nbsp;&nbsp;Începând cu data de 25 mai 2018, Regulamentul 2016/679/UE privind protecția persoanelor fizice în ceea ce privește prelucrarea datelor cu caracter personal și privind libera circulație a acestor date (în continuare „Acordul”) este aplicat de toate statele Uniunii Europene. Prin intermediul acestui Acord se dorește crearea unui cadru legislativ unitar și uniform pe teritoriul Uniunii Europene care să nu mai necesite măsuri naționale de implementare.
                <br>
                &nbsp;&nbsp;Organizația studențească „Sindicatul Studenților din Facultatea de Cibernetică, Statistică și Informatică Economică” (SiSC), denumit în continuare organizator, având cod de identificare fiscală 8905986, reprezentat prin Vlad Matei Alexandru, în calitate de președinte, se aliniază prevederilor Acordului și vă informează cu privire la următoarele aspecte:
                <br>
                &nbsp;&nbsp;În calitatea sa de organizator, Sindicatul Studenților din Facultatea de Cibernetică, Statistică și Informatică Economică, vă informează cu privire la prelucrarea următoarelor categorii de date cu caracter personal:
                &nbsp;&nbsp;Datele personale pe care le prelucrăm sunt, în principal, datele furnizate prin intermediul formularului de înscriere care vor fi stocate în baza noastră de date. Acestea se referă la: nume și prenume, adresa de email, numărul de telefon, nivelul studiilor și datele oferite în general prin intermediul unui Curriculum Vitae. 
                
                <ol>
                <li> Scopurile în care sunt prelucrate datele cu caracter personal</li>
                
                Prelucrăm datele personale pentru promovarea proiectului „Spring IT” și pentru confirmarea participării la workshop-urile la care o persoană s-a înscris.
                Datele preluate sunt următoarele: nume și prenume, adresa de email, numărul de telefon, nivelul studiilor și datele oferite în general prin intermediul unui Curriculum Vitae. De asemenea, CV-urile colectate sunt destinate companiilor partenere în vederea unei viitoare colaborări între acestea și participanți. 
                *în situația în care va fi necesar ca, ulterior, datele să vă fie prelucrate și în alt scop decât cele pentru care au fost colectate inițial, mai sus menționate, înainte de orice prelucrare, vă vom furniza informații cu privire la noile scopuri și orice alte informații suplimentare relevante.
                
                <li>  Temeiul prelucrării</li>
                
                Temeiul pentru care colectăm și administrăm datele dumneavoastră personale este, în primul rând, consimțământul dumneavoastră acordat cu prilejul desfășurării proiectului „Spring IT”. 
                
                <li>  Destinatarii datelor prelucrate</li>
                
                Datele sunt folosite în cadrul activității interne a organizatorului, privind proiectul „Spring IT”. CV-urile colectate sunt destinate companiilor partenere în vederea unei viitoare colaborări între acestea și participanți. 
                
                <li>  Durata stocării</li>
                
                Datele dumneavoastră personale sunt prelucrate din momentul înscrierii pe o perioadă nedeterminată.
                Datele dumneavoastră nu vor putea fi folosite în alte scopuri și nici nu vor putea face obiectul unor decizii automate bazate exclusiv pe prelucrarea automată.
                
                <li> Colectarea datelor</li>
                
                Datele vor fi colectate prin intermediul formularului, folosind câmpurile completate de către participanți, cu informațiile regăsite la punctul 1.
                
                <li>  Securitatea datelor personale</li>
                
                Organizatorul respectă și protejează confidențialitatea datelor personale din formularul de înscriere. Orice informație personală este prelucrată și folosită conform politicii de confidențialitate a datelor personale și nu va fi folosită în niciun mod care contravine acestei politici. Organizatorul este singura entitate care are acces la date.
                </ol>
                &nbsp;&nbsp;Vă aducem la cunoștință că aveți următoarele drepturi:
                <ul>
                <li>dreptul de a avea acces la datele dumneavoastră, în mod gratuit: puteți solicita să vi se comunice categoriile de date cu caracter personal care sunt prelucrate, scopul în care are loc prelucrarea, destinatarii cărora le-au fost sau vor fi comunicate, perioada pentru care se preconizează că vor fi stocate;
                </li>
                <li>dreptul de a solicita, în mod gratuit, rectificarea datelor: în situația în care există erori cu privire la datele care vă sunt prelucrate, aveți posibilitatea de a solicita corectarea lor; în cazul în care datele sunt incomplete, puteți solicita completarea lor. Rectificarea va fi comunicată fiecărui destinatar la care au fost transmise datele, cu excepția cazului în care acest lucru se dovedește imposibil sau presupune eforturi disproporționate;
                </li>
                <li>dreptul de a solicita, în mod gratuit, restricționarea prelucrării datelor: aveți dreptul de a solicita restricționarea prelucrării datelor în următoarele situații: dacă ați contestat exactitatea datelor, pentru o perioadă care ne permite să verificăm exactitatea datelor; dacă prelucrarea este ilegală, iar dvs vă opuneți ștergerii datelor cu caracter personal, solicitând în schimb restricționarea utilizării lor; dacă operatorul nu mai are nevoie de datele cu caracter personal în scopul prelucrării, dar le solicitați  pentru constatarea, exercitarea sau apărarea unui drept în instanță; dacă v-ați opus prelucrării pentru intervalul de timp în care se verifică dacă drepturile legitime ale operatorului prevalează asupra drepturilor dvs;
                </li>
                <li>dreptul de a solicita, în mod gratuit, ștergerea datelor: puteți solicita ștergerea datelor prelucrate, dacă datele nu mai sunt necesare pentru îndeplinirea scopurilor pentru care au fost colectate sau prelucrate;
                </li>
                <li>dreptul de a nu face obiectul unei decizii bazate exclusiv pe prelucrarea automatizata a datelor.  Dvs nu veți face obiectul unei decizii bazate exclusiv pe prelucrarea automatizată a datelor.
                </li>
                &nbsp;&nbsp;Toate aceste drepturi pot fi exercitate, în mod gratuit, printr-o cerere adresată organizatorului, la adresa springit@sisc.ro. De asemenea, dacă aveți nelămuriri cu privire la orice aspect ce ține de protecția datelor personale, puteți transmite o cerere la adresa springit@sisc.ro. 
                În situația în care considerați că v-au fost încălcate drepturile, aveți posibilitatea să vă adresați cu o plângere autorității de supervizare.
            </ul>
                
                
                
                </p>
        </div>
        <div class="modal-footer">

        </div>
    </div>


    <!-- Navigation Bar -->
    <div class="navBar" role="navigation">
        <ul>
            <li> <a href="https://springit.sisc.ro/"><img src="assets/img/SpringIT_logo_H3.png" height="50"
                        alt="Logo" /></a> </li>
            <li> <a href="articole.html">Articole</a> </li>
            <li> <a href="parteneri.html">Parteneri</a> </li>
            <li> <a href="workshop.html">Workshop-uri</a> </li>
            <li> <a href="index.html" id="navAcasa">Acasă</a></li>
            <li> <a id="inscrieri" href="form.html">Înscrie-te!</a> </li>
        </ul>
    </div>


    <!-- Burger Menu -->

    <div class="navigation">
        <input type="checkbox" id="navi-toggle" class="navigation__checkbox">

        <label for="navi-toggle" class="navigation__button">
            <span class="navigation__icon">&nbsp;</span>
        </label>

        <div class="navigation__background">&nbsp;</div>


        <nav class="navigation__nav">
            <ul class="navigation__list">
                    <li class="navtion__item">
                            <a href="form.html" class="navigation__link">Înscrie-te!</a>
                        </li>
                <li class="navtion__item">
                    <a href="articole.html" class="navigation__link">Articole</a>
                </li>
                <li class="navtion__item">
                    <a href="parteneri.html" class="navigation__link">Parteneri</a>
                </li>
                <li class="navtion__item">
                    <a href="workshop.html" class="navigation__link">Workshop-uri</a>
                </li>
                <li class="navtion__item">
                    <a href="index.html" class="navigation__link">Acasă</a>
                </li>
            </ul>
        </nav>

    </div>

    <!-- <div class="position"> -->
    <span id="inscriere" class="section">
        <form id="form" action="https://localhost:8000/register" method="POST" enctype="multipart/form-data" onsubmit="return checkForm(this)">




            <div class="row">
                <h1 class="text">Formular de înscriere</h1>
                <div id="errors-container"></div>
                <span class="spans">
                    <input class="balloon validate" name="first_name" required id="first_name" type="text" /><label
                        data-error="Nume invalid." for="first_name">Nume</label>
                </span>
                <span class="spans">
                    <input class="balloon validate" required pattern="^[a-zA-Z -șȘăĂîÎâÂțȚ]{3,}$" name="last_name"
                        id="last_name" type="text" data-error="Prenume invalid." /><label
                        for="last_name">Prenume</label>
                </span>

            </div>
            <div class="row">
                <span class="spans">
                    <input class="balloon validate" required name="email" id="email" type="text"
                        data-error="E-mail invalid." /><label for="email">E-mail</label>
                </span>
                <span class="spans">
                    <input required class="balloon validate" name="phone" id="phone" type="text"
                        pattern="^[0-9]{10,10}$" /><label data-error="Număr telefon invalid."
                        for="phone">telefon</label>
                </span>
            </div>

            <div class="row">
                <h3 class="text">Universitate</h3>
            </div>
            <div class="row">

                <div class="displayblock radio">
                    <input value="ase" type="radio" name="university" id="ase" class="universities">
                    <label for="ase">Academia de Studii Economice din București </label>
                </div>
                <div class="displayblock radio">
                    <input value="poli" type="radio" name="university" id="poli" class="universities">
                    <label for="poli">Universitatea Politehnică București</label>
                </div>
                <div class="displayblock radio">
                    <input value="unibuc" type="radio" name="university" id="unibuc" class="universities">
                    <label for="unibuc">Universitatea din București</label>
                </div>

                <div class="displayblock radio">
                    <input value="alta-univ" type="radio" name="university" id="alta-univ">
                    <label for="alta">Alta</label>
                    <div class="displayblock">
                        <textarea placeholder="Universitate" class="hidden textareas balloon ballon-other"
                            id="hidden-univ" plac rows="1" cols="30"></textarea>
                    </div>



                </div>
            </div>
            <div class="row">
                <h3 class="text">Facultate</h3>
            </div>
            <div class="row">
                <div class="displayblock">
                    <input tvalue="csie" type="radio" name="faculty" id="csie" class="faculties">
                    <label for="csie">Cibernetică, Statistică și Informatică Economică</label>
                </div>
                <div class="displayblock">
                    <input value="automatica" type="radio" name="faculty" id="automatica" class="faculties">
                    <label for="automatica">Automatică și Calculatoare</label>
                </div>
                <div class="displayblock">
                    <input value="electronica" type="radio" name="faculty" id="electronica" class="faculties">
                    <label for="electronica">Electronică, Telecomunicații şi Tehnologia Informaţiei</label>
                </div>
                <div class="displayblock">
                    <input value="mateinfo" type="radio" name="faculty" id="mateinfo" class="faculties">
                    <label for="mateinfo">Matematică și Informatică</label>
                </div>
                <div class="displayblock">
                    <input value="alta-fac" type="radio" name="faculty" id="alta-fac">
                    <label for="alta-fac">Alta</label>
                    <div class="displayblock">
                        <textarea placeholder="Facultate" class="hidden textareas balloon ballon-other" id="hidden-fac"
                            rows="1" cols="30"></textarea>
                    </div>
                </div>
            </div>
            <div class="row">
                <h3 class="text">Specializare</h3>
            </div>
            <div class="row">
                <div class="displayblock">
                    <input value="cibe" type="radio" name="specialization" id="cibe">
                    <label for="cibe"> Cibernetică Economică</label>
                </div>
                <div class="displayblock">
                    <input value="infoeco" type="radio" name="specialization" id="infoeco">
                    <label for="infoeco">Informatică Economică</label>
                </div>
                <div class="displayblock">

                    <input value="statistica" type="radio" name="specialization" id="statistica">
                    <label for="statistica">Statistică și Previziune Economică</label>
                </div>
                <div class="displayblock">
                    <input value="infoecoen" type="radio" name="specialization" id="infoecoen">
                    <label for="infoecoen">Informatică Economică în Limba Engleză</label>
                </div>
                <div class="displayblock">

                    <input value="calculatoare" type="radio" name="specialization" id="calculatoare">
                    <label for="calculatoare">Calculatoare și Tehnologia Informației</label>
                </div>
                <div class="displayblock">
                    <input type="radio" name="specialization" id="inginerie">
                    <label for="inginerie">Ingineria Sistemelor</label>
                </div>
                <div class="displayblock">
                    <input value="alta-spec" type="radio" name="specialization" id="alta-spec">
                    <label for="specialization">Alta </label>
                    <div class="displayblock">
                        <textarea placeholder="Specializare" class="hidden textareas balloon ballon-other"
                            id="hidden-spec" rows="1" cols="30"></textarea>
                    </div>
                </div>
            </div>

            <div class="power-row">

                <div class="displayblock center" id="header-container">
                    <div class="custom-select">
                        <select required name="year" id="ani-studiu">
                            <option value="">An de studiu</option>
                            <option value="Anul 1" value="1">Anul 1 </option>
                            <option value="Anul 2" value="2">Anul 2</option>
                            <option value="Anul 3" value="3">Anul 3</option>
                            <option value="Anul 4" value="4">Anul 4</option>
                            <option value="Anul M1" value="M1">Anul M1</option>
                            <option value="Anul M2" value="M2">Anul M2</option>
                        </select>
                        <label data-error="Selectează anul:"></label>
                    </div>
                </div>
            </div>
            <div class="row">
                <h3 class="text">Ce tehnologii de programare cunoști?</h3>
            </div>
            <div class="row">
                <span class="spans">
                    <input class="balloon lg validate" name="language"  id="language" type="text"
                         pattern=".{3,}" /><label data-error="Câmp invalid."
                        for="language">Tehnologii cunoscute</label>
                </span>
            </div>
            <div class="row">
                <h3 class="text"> La ce workshop din cadrul proiectului dorești să te înscrii?</h3>
            </div>
            <div class="lista-workshops">
                <div class="row">
                    <div class="ws">
                        <div class="displayblock">

                            <div class="popup " onclick="myFunction1()"><input type="checkbox" name="workshop[]"
                                    id="ws1" value="1"> <label for="ws1">Conferință deschidere</label>
                                <span class="popuptext spans" id="myPopup1">Luni, 4 martie <br>
                                    Ora: 12:00
                                </span>
                            </div>
                        </div>
                            
                            <div class="displayblock">

                                <div class="popup " onclick="myFunction2()"><input type="checkbox" name="workshop[]"
                                        id="ws2" value="2"> <label for="ws2">ING</label>
                                    <span class="popuptext spans" id="myPopup2">Luni, 4 martie <br>
                                        Ora: 15:30 
                                    </span>
                                </div>
                            </div>
                            <div class="displayblock">
                                <div class="popup" onclick="myFunction3()">
                                    <input type="checkbox" name="workshop[]" id="ws3" value="3"><label
                                        for="ws3">Total Soft</label>
                                    <span class="popuptext spans" id="myPopup3">Marți, 5 martie <br>
                                        Ora: 10:00 </span>
                                </div>
                            </div>
                            <div class="displayblock">
                                <div class="popup" onclick="myFunction4()">
                                    <input type="checkbox" name="workshop[]" id="ws4" value="4"> <label
                                        for="ws4">KPMG</label>
                                    <span class="popuptext spans" id="myPopup4">Marți, 5 martie<br>
                                        Ora: 14:00</span>
                                </div> 
                            </div>
                            <div class="displayblock">
                                <div class="popup" onclick="myFunction5()">
                                    <input type="checkbox" name="workshop[]" id="ws5" value="5"> <label
                                        for="ws5">Sustainalytics</label>
                                    <span class="popuptext spans" id="myPopup5">Marți, 5 martie <br>
                                        Ora: 17:00 </span>
                                </div>
                            </div>
                        
                       
                            <div class="displayblock"> 
                                <div class="popup" onclick="myFunction6()">
                                    <input type="checkbox" name="workshop[]" id="ws6" value="6"> <label
                                        for="ws6">Microsoft</label>
                                    <span class="popuptext spans" id="myPopup6">Miercuri, 6 martie<br>
                                        Ora: 10:00 </span>
                                </div>
                            </div>
                            <div class="displayblock">
                                <div class="popup" onclick="myFunction7()">
                                    <input type="checkbox" name="workshop[]" id="ws7" value="7"> <label
                                        for="ws7">American Greetings</label>
                                    <span class="popuptext spans" id="myPopup7">Miercuri, 6 martie <br>
                                        Ora: 13:00 </span>
                                </div>
                            </div>
                            <div class="displayblock">
                                <div class="popup" onclick="myFunction8()">
                                    <input type="checkbox" name="workshop[]" id="ws8" value="8"> <label
                                        for="ws8">HP</label>
                                    <span class="popuptext spans" id="myPopup8">Miercuri, 6 martie<br>
                                        Ora: 16:00</span>
                                </div>
                            </div>
                            <div class="displayblock">
                                <div class="popup" onclick="myFunction9()">
                                    <input type="checkbox" name="workshop[]" id="ws9" value="9"> <label
                                        for="ws9">Metro Systems</label>
                                    <span class="popuptext spans" id="myPopup9">Joi, 7 martie <br>
                                        Ora: 10:00</span>
                                </div>
                            </div>
                            <div class="displayblock">
                                <div class="popup" onclick="myFunction10()">
                                    <input type="checkbox" name="workshop[]" id="ws10" value="10"> <label
                                        for="ws10">Accenture</label>
                                    <span class="popuptext spans" id="myPopup10">Vineri, 8 martie <br>
                                        Ora: 10:00</span> 
                                </div>
                            </div>
                            <div class="displayblock">
                                <div class="popup" onclick="myFunction11()">
                                    <input type="checkbox" name="workshop[]" id="ws11" value="11"> <label
                                        for="ws11">HTSS</label>
                                    <span class="popuptext spans" id="myPopup11"> Vineri, 8 martie <br>
                                        Ora: 13:00</span> 
                                </div>
                            </div>
                        
                    </div>
                </div>
            </div>
            <section>
                <div class="row">
                    <div class="box">
                        <input type="file" required name="cv" id="file-1" class="inputfile inputfile-1 "
                            data-multiple-caption="{count} files selected" multiple />
                        <label for="file-1" data-error="Fișier invalid"><svg xmlns="http://www.w3.org/2000/svg"
                                width="20" height="17" viewBox="0 0 20 17">
                                <path
                                    d="M10 0l-5.2 4.9h3.3v5.1h3.8v-5.1h3.3l-5.2-4.9zm9.3 11.5l-3.2-2.1h-2l3.4 2.6h-3.5c-.1 0-.2.1-.2.1l-.8 2.3h-6l-.8-2.2c-.1-.1-.1-.2-.2-.2h-3.6l3.4-2.6h-2l-3.2 2.1c-.4.3-.7 1-.6 1.5l.6 3.1c.1.5.7.9 1.2.9h16.3c.6 0 1.1-.4 1.3-.9l.6-3.1c.1-.5-.2-1.2-.7-1.5z" />
                            </svg>
                            <span class="spans" id="choose-file">Fișier CV (Format PDF) </span></label>
                    </div>
                </div>

                <div class="row">
                    <div class="acord-regulament">
                        <input  type="checkbox" name="regulament" id="regulament" required value="regulament"> <label
                            for="regulament"></label>
                        Sunt de acord cu <a id="modala" class="waves-effect waves-light  modal-trigger"
                            href="#modal1">regulamentul.</a><br>
                    </div>    
                </div>
                <div class="row">
                    <div class="acord-regulament2">
                     <input type="checkbox" name="regulament2" id="regulament2" required value="regulament2"> <label
                    for="regulament2"></label>
                Sunt de acord cu <a id="modala2" class="waves-effect waves-light  modal-trigger"
                    href="#modal2">regulamentul GDPR</a>
                    </div>
                </div>
                <div class="loader-holder">
                    <div class="loader"></div>
                </div>
                <div id="save-container" class="row">
                    <input id="save" class="btn btn-blue" type="submit" value="Înscrie-te!">
                </div>
        </form>
        </section>
    </span>
    <!-- </div> -->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/js/materialize.min.js"></script>
    <!-- <script src="https://cdnjs.cloudflare.com/ajax/libs/toastr.js/latest/toastr.min.js"></script> -->
    <!-- <script src="https://unpkg.com/axios/dist/axios.min.js"></script> -->
    <script src="assets/js/validari.js"></script>
    <script src="assets/js/javascript.js"></script>
    <script src="assets/js/modal.js"></script>


</body>

</html>